Subject: [amos-list] Compiler 'send amos to back on booting' problem
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 1999 20:07:56 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

   I have found that if I select 'send amos to back on booting' in the compiler menu, then my compiled program becomes rather unstable, especially around error handeling routines. (even if I call 'AMOS TO FRONT' during the program)

   Does anyone know why it does this, or how I can fix it please? I'd like amos not to put its custom screen straight up when it starts...

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
          Http://mantasoft.aio.co.uk/      ICQ: 21829166
         Homepage updated 1/7/99 --- James Bond, Out Now!
  - ------------------- Quote of the day: -------------------- -
A rainbow can occur only when the sun is 40 degrees or less above
the horizon.
--The Miscellanea Digest

--------------------------- ONElist Sponsor ----------------------------

ONElist:  your connection to people who share your interests.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html